html {
    scroll-behavior: smooth;
}

.text-primary {
    color: #1B1B1B !important;
}

.text-secondary {
    color: #222 !important;
}

.text-tertiary {
    color: #fefefe !important;
}

.team-member__photo.no-hover::before {
    display: none;
}

.page-heading__title {
    text-transform: none;
}

.header__logo--txt {
    letter-spacing: 0.1em;
    padding: 20px 20px;
}

.section-media--bg1 {
    background-image: url(/assets/img/bilder/video-placeholder.jpg);
}

@media (max-width: 991.98px) {
    .pricing-table {
        padding: 30px;
    }
}

.main-slider__item--img-1 {
    background-image: url(/assets/img/bilder/hero/hero.jpg);
}
.main-slider__item--img-2 {
    background-image: url(/assets/img/bilder/hero/hero2.jpg);
}


.main-slider__item::before{
    background:none;
}

.team-member__photo::before {
    background: none;
}


ul.hommList {
    margin: 0;
    padding: 0;
}

ul.hommList li {
    list-style: none;
    padding: 3px 0;
    margin-left: 20px;
}

ul.hommList li:before {
    position: absolute;
    margin-left: -20px;
    content: '-';
    color: red;
    font-weight: bold;
}

ul.hommListCenter {
    margin: 0;
    padding: 0;
}

ul.hommListCenter li {
    list-style: none;
}

ul.hommListCenter li:before {
    display: block;
    margin: 20px auto;
    content: '';
    height: 2px;
    width: 30%;
    max-width: 30px;
    background: red;
}

ul.hommListCenter li:first-child:before {
    display: none;
}



.showOnMobile {
    display: none;
}



.main-nav .main-nav__list > li.startenLnk > a {
    color: red;
}

.main-nav .main-nav__list > li.startenLnk > a > i {
    color: #fff;
}

.logoFont {
    color: #fff;
}

.logoImg {
    display: none;
}

@media only screen and (max-width: 768px) {
    .header__logo--txt {
        padding: 10px;
    }

    .showOnMobile {
        display: inherit;
    }
}

@media only screen and (max-width: 400px) {
    .header__logo--txt {
        padding: 0;
        display: block;
        max-height: 50px;
        max-width: 50px;
    }

    .logoFont {
        display: none;
    }

    .logoImg {
        display: block;
        max-height: 50px;
        max-width: 50px;
    }
}

@media only screen and (max-width: 1199.98px) {

    .hideOnPhone{
        padding: 0.8rem 1rem;
    }

    /*    .hideOnPhone{
            display: none;
        }*/
}

@media only screen and (max-width: 500px) {
        .hideOnPhone:first-child{
            display: none;
        }
}